
Redmine - Feature #27808

Describe "Time logs visibility" and "Users visibility" in RedmineRoles#Roles-properties page

2017-12-16 16:01 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

"Time logs visibility" and "Users visibility" settings have not been described yet on "Roles Properties" section in RedmineRoles page.

These features were implemented by #8929 (Redmine 3.1.0) and #11724 (Redmine 3.0.0).

History

#1 - 2017-12-18 09:22 - Hinako Tajima

I've updated the following documentations "Time logs visibility" and "Users visibility".

Could you please check the meanings and expressions whether which is correct or not.

Thanks a lot.

#2 - 2017-12-18 09:30 - Go MAEDA

- Status changed from New to Closed

Thank you for updating the page. It looks good to me.

https://www.redmine.org/projects/redmine/wiki/RedmineRoles/diff?utf8=%E2%9C%93&version=23&version_from=21&commit=View+differences

I am closing this issue.
